Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 12:19:00 -0700 (PDT)

Louise,

We are thrilled that you will meet us at the Cathedral House facility and join us for the debriefing session (if you don't go into labor before tomorrow!). Since the rest of the group will be going to Cathedral House from the Knowledge Beginnings Katy facility on the van, do you need directions to Cathedral House from Enron? If not, we look forward to meeting you at Cathedral House. 

I have visited the Knowledge Beginnings BP facility, but since the Enron child care center will be closer to the new Knowledge Beginnings Katy facility, the Katy facility was selected as one of our tour stops.

I look forward to meeting you tomorrow!

Regards,

Charla 

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, April 30, 2001 3:33 PM
To:	Stuart, Charla
Cc:	Mrha, Jean; Dietrich, Janet; Davis, Sarah A.; Tilney, Elizabeth; Olson, Cindy; Schoppe, Tammie
Subject:	Re:

I have a few meetings on Thursday but I have already recently  visited the facilities of Creme de la Creme and attended the presentation of Knowledge Beginnings at Enron.   I will attend the Cathedral House facility and debriefing session.  I would suggest that you may wish to consider actually visiting the BP facility which is not an open facility (company specific) as this may be more akin to what we will get.

I could give you my choice now (its easy) but I will wait until the debriefing session.

Regards

Louise

(if I go into labour before Thursday - Sarah Davis already knows my choice!).

From:	Charla Stuart/ENRON@enronXgate on 04/30/2001 01:41 PM
To:	Jean Mrha/ENRON@enronXgate, Janet R Dietrich/HOU/EES@EES, Louise Kitchen/HOU/ECT@ECT
cc:	Sarah A Davis/ENRON@enronXgate, Elizabeth Tilney/HOU/EES@EES, Cindy Olson/Corp/Enron@ENRON 

Subject:	

Per Sarah Davis' voice mail:

As we prepare to open Enron's child care center this fall, we invite you to join Cindy Olson, Beth Tilney and Sarah Davis on a tour of local child care centers to observe best practices in the Houston child care community. Your feedback is vital in helping us develop the best child care center for our employees. Though the tour will consume a significant part of your day, we believe that the knowledge gained from our site visits will be worth it. 

The tour will take place on Thursday, May 3rd. Our agenda follows:

	10:30 AM	Depart from front of Enron building via van
	11:15 AM	Tour Creme de la Creme Town and Country facility
	12:45 PM	Tour Knowledge Beginnings Katy facility
	2:15 PM	Tour Cathedral House Montessori School downtown facility
	3:30 PM	Debriefing Session (EB 1679) 
	4:15 PM	Adjourn

Thank you so much for taking time out of your busy schedules to participate in this tour! Please RSVP to me at X-36202 no later than Wednesday at 10:00 AM to confirm your attendance. We look forward to seeing you Thursday!

Regards,

Charla Stuart